/* 
  File.strings
  DrCleaner2

  Created by user on 8/12/15.
  Copyright (c) 2015 trendmicro. All rights reserved.
 
  Be used in: DrCleaner, DrCleaner Pro, DuplicateFinder
*/

// sandbox
"sandbox.access.title" = "Erlaube Zugriff";
"sandbox.access.message" = "%@ braucht Rechte für diesen Pfad um fortzufahren. Klicke Erlauben um fortzufahren.";
"sandbox.access.allow" = "Erlauben";
"sandbox.access.error" = "Zugriff auf Ihren Startordner aufgrund unbekannter Fehler nicht möglich. Bitte wenden Sie sich an den Support.";

// to choose stage view
"toChoose.btn.add" = "Ordner hinzufügen";
"toChoose.btn.clear" = "Auswahl aufheben";
"toChoose.btn.change" = "Ordner ändern";
"toChoose.info.click" = "Zum Starten auf 'Suche' klicken";
"toChoose.info.add" = "Ordner hierher ziehen, um mit der Suche zu beginnen";
"toChoose.size.all" = "Alle";
"toChoose.folderName.single" = "%ld Ordner ausgewählt";
"toChoose.folderName.multiple" = "%ld Ordner ausgewählt";

// to clean stage view
"toClean.btn.rescan" = "Erneut durchsuchen";
"toClean.popup.number" = "Anzahl";
"toClean.popup.size" = "Größe";
"toClean.file.info.selected" = "Ausgewählt";
"toClean.file.info.total" = "Gesamt";

// cleaning stage view
"cleaning.delete.label" = "Löschen...";
"cleaning.remove.label" = "Löschen...";

// clean done stage view
"cleanDone.remove.multiple.sublabel" = "wurden in den Papierkorb verschoben";
"cleanDone.remove.single.sublabel" = "wurde in den Papierkorb verschoben";
"cleanDone.delete.multiple.sublabel" = "wurden dauerhaft gelöscht";
"cleanDone.delete.single.sublabel" = "wurde dauerhaft gelöscht";
"cleanDone.result.multiple.label" = "%@ Dateien";
"cleanDone.result.single.label" = "%@ Datei";
"cleanDone.finished.label" = "Fertig";

// clean done stage view, only for Duplicate Finder
"cleanDone.feedback.title" = "Gefällt Ihnen Duplicate Finder?";
"cleanDone.feedback.skip" = "Überspringen und zurückkehren";
"cleanDone.feedback.dislike" = "Dislike";
"cleanDone.feedback.like" = "Like";

// clean done with photos stage view
"cleanDone.photos.result.description" = "Aufgrund von Einschränkungen bei den Systemberechtigungen kann Duplicate Finder in der Photos App keine Fotos im Album „Ergebnisse Duplikatdateien“ löschen. Sie müssen diese Fotos manuell löschen, wenn Sie die Photos App starten.";
"cleanDone.photos.result.launchWizzard" = "Hier erfahren Sie, wie das geht";
"cleanDone.photos.result.launchPhotos" = "Photos starten";

//promote stage view, only for DrCleaner
"promoteReturn.btn" = "Zurück";
"promoteDownload.btn" = "Jetzt installieren";
//"promote.subLabel.init" = "Like it? Download %@ from Mac App Store to enjoy duplicate-free Mac.";
//"promote.subLabel.init2" = "!Cleaner One found more than %@ duplicate files on you Mac with previous scan. Download %@ to find out more and optimize your disk with super effective way.";
//"promote.bigLabel.init" = "has been deleted";
//"promote.label.init" = "%@ files";
//"promote.bigLabel.init2" = "Found more than %@ duplicate files";

// feedback, only for DuplicateFinder
"feedback.window.title" = "%@ Feedback";
"feedback.window.description" = "We appreciate your feedback. Is there something we can do better?";

// settings, only for DuplicateFinder
"settings.others.gaenable" = "Durch Senden anonymer Nutzungsdaten zu Produktverbesserungen beitragen";

// about
"about.versionLabel" = "Version: %@ (%@)";

// copy from old DuplicateFile.strings
"cat.All" = "Alle";
"cat.Selected" = "Ausgewählt";
"cat.Folder" = "Ordner";
"cat.Document" = "Dokumente";
"cat.Archive" = "Archive";
"cat.Picture" = "Bilder";
"cat.Music" = "Musik";
"cat.Movie" = "Filme";
"cat.Media" = "Mediendateien";
"cat.Others" = "Andere";

"cluster.subtitle" = "%@, %lu Elemente";

"alert.select" = "Ja";
"alert.keep" = "Nein";

"alert.title" = "Möchten Sie wirklich alle Kopien von \"%@\" löschen?";
"alert.suppression" = "Nicht mehr warnen";

"deletealert.information" = "Wenn Sie auf \"Ja\" klicken, werden die Dateien dauerhaft gelöscht und können nicht wiederhergestellt werden.";
"deletealert.message" = "Möchten Sie die ausgewählten Dateien wirklich dauerhaft löschen?";
"deletealert.no" = "Nein";
"deletealert.yes" = "Ja";

"button.remove" = "Weiter";
"button.removeToTrash" = "In Papierkorb verschieben";
"button.permanentlyDelete" = "Dauerhaft löschen";

"checklist.header" = "Auswahl bestätigen";
"checklist.footer" = "%@ Dateien | %@";
"checklist.footer.2" = "%@ Datei | %@";
"checklist.back" = "Abbrechen";
"checklist.remove" = "Entfernen";

"tooltip.autoselect.select" = "Automatische Auswahl";
"tooltip.autoselect.unselect" = "Gesamte Auswahl aufheben";
"tooltip.sort" = "Sortieren";

"status.title.total" = "Duplikatdateien gesamt:";
"status.title.category" = "%@ Duplicate Files";
"status.title" = "%@ Dateien";
"status.title.folder" = "%@ Ordner";
"status.title.switch.to.count" = "Anzahl";
"status.title.switch.to.size" = "Größe";

//"iap.decs.toClean" = "%d duplicate files are detected. You can clean up first 10 of them for trial. If it helps, please support our development by purchasing this feature.";
//"iap.status.query" = "Connecting to the App Store";
//"iap.action.queryfailed" = "Unable to access the App Store. Please click Retry to try again.";
//"iap.action.buy" = "%@";
//"iap.action.restore" = "Restore";
//"iap.action.retry" = "Retry";
//"iap.status.buy" = "Purchasing...";
//"iap.status.restore" = "Restoring purchases...";
//"iap.status.cannotbuy" = "Your device is not able to make payments.";
//"iap.decs.init" = "Like it? Purchase this feature to enjoy a duplicate-free Mac.";
//"iap.decs.init2" = "You have tried Duplicate Finder and it detected %@ of duplicate files on your Mac. Why not purchase this feature to enjoy completely duplicate-free Mac?";
//"iap.descResult.init" = "Cleaned %@ duplicate files";
//"iap.descResult.init2" = "Purchase Duplicate Finder";
//"iap.noti.buySuccess.title" = "!Thanks for purchasing Cleaner One";
//"iap.noti.buySuccess.content" = "Your purchase was successfull";
//"iap.noti.buyFail.title" = "Unable to complete transaction";
//"iap.noti.buyFail.content" = "Your purchase was unsuccessful.";
//"iap.try.tip" = "Purchase later? View the complete duplicate file list for free!";
//"iap.try.buy" = "Purchase Now";

"primaryButton.stopScan" = "Beenden und Ergebnisse anzeigen";
"scanProgress1" = "Duplikatdateien werden gesucht…";
"scanProgress1.detail" = "Die Suche kann einige Zeit dauern. Bitte warten.";
"drcleaner.scanProgress1.detail" = "Um eine bessere Leistung erzielen zu können, durchsuchen wir nur Dateien, die größer als 64 KB sind.";
"scanProgress2" = "Verarbeitung…";
"scanProgress2.detail" = "Endergebnisse werden vorbereitet.";
//Only for duplicate finder
"feedback.category.index0" = "Wählen Sie eine Kategorie";
"feedback.category.index1" = "Funktionsanforderung";
"feedback.category.index2" = "Fehlerbericht";
"feedback.category.index3" = "Sonstige";

"toclean.rescan.btn" = "Starten";
"toClean.nofounds.primaryBtn" = "Fertig";
"toClean.nofounds.title" = "Toll!";
"toClean.nofounds.description" = "Es wurden keine Duplikate auf Ihrem Mac gefunden.";
"toClean.purchase.primaryBtn" = "Purchase Now";

"preference.tab.general" = "Allgemein";
"preference.tab.others" = "Sonstige";
"preference.tab.excludeList" = "Ausschlüsse";
"preference.tab.autoSelectList" = "Automatische Auswahl";

//Exclude List tab
"excludelist.message" = "Duplikatdateien durchsucht nicht die nachfolgend aufgelisteten Ordner und Dateien:";
"excludelist.select" = "Auswählen";
"excludelist.folders" = "Ordner";
"excludelist.files" = "Dateien";

// AutoSelect tab
"autoSelect.tab.alwaysSelect" = "Hohe Priorität";
"autoSelect.tab.neverSelect" = "Niedrige Priorität";
"autoSelect.description.alwaysSelect" = "Duplikatdateien in diesen Ordnern verfügen über eine höhere Priorität, gelöscht zu werden:";
"autoSelect.description.neverSelect" = "Duplikatdateien in diesen Ordnern verfügen über eine niedrigere Priorität, gelöscht zu werden:";
"autoSelect.alert.SigleTitle" = "Das Element %@ gehört bereits zur Liste ${LIST_NAME}.";
"autoSelect.alert.SigleMessage" = "Dasselbe Element kann sich nicht in beiden Listen befinden. Möchten Sie dieses Element in die aktuelle Liste verschieben?";
"autoSelect.alert.MultipleTitle" = "Die ausgewählten Elemente gehören bereits zur Liste %@.";
"autoSelect.alert.MultipleMessage" = "Dieselben Elemente können sich nicht in beiden Listen befinden. Möchten Sie diese Elemente in die aktuelle Liste verschieben?";
"autoSelect.alert.swithList" = "Ja";
"autoSelect.alert.cancel" = "Nein";

// like/Dislike Window
"btn.title.like" = "Gefällt mir";
"btn.title.dislike" = "Gefällt mir nicht";
"btn.title.remindLater" = "Später erinnern";
"likeDislike.title" = "Teilen Sie uns Ihre Meinung über Duplicate Finder mit";
"likeDislike.message" = "Wir legen Wert auf Ihr Feedback, das uns dabei hilft, Duplicate Finder noch nützlicher für Sie zu gestalten!";
"rate.title" = "Duplicate Finder bewerten";
"rate.message" = "Bitte nehmen Sie sich einen Moment Zeit, um \nDuplicate Finder im App Store zu bewerten. Vielen Dank für Ihre Unterstützung!";
"btn.title.rate" = "Bewerten";
"btn.title.noRate" = "Nein, danke";
"message.text" = "Gefällt Ihnen Duplicate Finder?";
"informative.text" = "Ihr Feedback hilft uns sehr, diese App zu verbessern.";
"likeDislike.NewView.title" = "Was halten Sie von unserer App?";

//Promotion window
"promotion.rate.window.title" = "Bewerte mich";
"promotion.rate.descriptionTitle" = "Bewerten Sie  %@  und geben Sie einen Kommentar ab";
"promotion.rate.description" = "Bewerten und kommentieren Sie das Produkt im App Store. Mit Ihren Kommentaren können wir  %@  verbessern. Vielen Dank für Ihre Unterstützung.";
"promotion.rate.ok.button" = "Bewerte Cleaner One";
"promotion.rate.cancel.button" = "Nein danke";

"promotion.support.window.title" = "Hilf uns";
"promotion.support.description" = "Mit Ihren Kommentaren können wir unsere Leistungen verbessern. \nBitte teilen Sie uns Ihre Erfahrungen mit oder unterbreiten Sie uns Vorschläge, wie wir Cleaner One verbessern können. Vielen Dank für Ihre Unterstützung.";
"promotion.support.ok.button" = "Zu den Kommentaren";
"promotion.support.cancel.button" = "Nein danke";

"language" = "de";
